/*
Theme Name: Chicago Restaurant CHILD
Theme URI: http://www.wpcharming.com/themes/chicago
Description: Chicago Restaurant & Cafe Bar WordPress Theme CHILD
Author: WPCharming/ Webkick
Author URI: http://www.webkick.com.au
Template: ChicagoRestaurant
Version: 1.1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ChicagoRestaurant-child
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

div.breadcrumbs{padding-bottom:10px; padding-top:10px; /*border-color: #cec2ab;border-bottom: 1px solid #ebebeb;*/

}

body.home .breadcrumbs{display:none!important;}

/* home page slider 
body.home .#content-wrap{padding-top:10px!important;}
#slider-7-layer-2 img{display:none;}
*/
/* Add a HR after intro text on the product page */
.term-description{
    border-bottom:1px solid #ddd; margin-bottom: 2rem;
}	

#page ..vc_grid-item-mini:before {
    content: "<span class='plusicon'>+</span>";    
}

#page .plusicon{
		background:black; color:#fff!important; font-size:24px; z-index:599999!important;
}

/*#main ul.products li.product{width:24%!important;}*/
/*
#page .vc_grid-item-mini:after{
	 content: "FRED<span class='plus-icon'>+</span>"!important;	
}
#page span.plus-icon{background:black; color:#fff!important; font-size:24px; z-index:599999!important;}
*/
#content-wrap .entry-header .entry-meta{display:none!important;}






/* custom product attribute,  postage TEXT  Product view page*/
#content-wrap div.product .cust_postage_text{font-size:13px!important; color:#222222; display:block!important; text-align:left!important; margin-top:-105px; padding-bottom:105px; padding-left:95px!important;  clear:both;}

/* custom product attribute,  postage TEXT  product Listing page */
#content-wrap li.product .cust_postage_text{font-size:11px; color:#222222; display:block; text-align:left!important; margin-top:-35px; padding-left:50px!important;}

/* related products at bot of product view page */
#content-wrap div.related.products li.product .cust_postage_text{margin-top:-40px!important;}

/* product view web page */
#content-wrap #main .summary.entry-summary .cust_postage_text{margin-top:-50px; padding-bottom:30px!important;}


/* added in custom theme css */
#main .woocommerce .quantity .qty {width:60px!important;}
#main .woocommerce .quantity .qty input{padding-left:0px!important; padding-right:0px!important;}


div#page{margin-top:55px; padding-left:10px; padding-right:10px;}

/*
@media (min-width:641px) {
	div#page{margin-top:60px!important; }
}*/

#main input.qty{padding:0!important; } /*width:5em!important;*/
/*form div.control-group.control-connected input[type=submit]{} */

/* custom css */
.site-branding a img{padding-bottom:20px;}

table.noborder, table.noborder td, table.noborder tr{border:0!important;}

div.sidebarCenter table,div.sidebarCenter div, div.sidebarCenter a, div.sidebarCenter img{margin:0 auto!important; display:block;}

#page{margin-top:0!important;}

/* add to cart icon for woocommerce for header etc */

a.lk-cart-contents{
	float:right;
	text-decoration:none;
	}
	

.lk-cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: middle;
}
.lk-cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #2ecc71;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

/* 
move the "categories" tags 
to the bottom of the 
product view web page
*/

/* padding to allow for tags list on large screens */
body.single-product #main div.product{padding-bottom:30px;}

/* padding to allow for tags list on small devices */
@media (max-width:641px) {
	body.single-product #main div.product{padding-bottom:120px;}
}

body.single-product .product_meta {position:absolute; bottom:0; right:0; padding-bottom:25px;}

button.button.wc-variation-selection-needed{background-color:#7F9F53!important;}

#content-wrap #product-2793 .cust_postage_text,
#content-wrap #product-2798 .cust_postage_text,
#content-wrap #product-2802 .cust_postage_text{margin-top:-20px!important;}

#main .post-2793 .cust_postage_text,
#main .post-2798 .cust_postage_text,
#main .post-2802 .cust_postage_text{
		margin-top:-15px!important;
}

@media (min-width:780px) {
	body.term-large-wine-racks.woocommerce-page.tax-product_cat li.post-2207 a img
	{margin-bottom:-20px;}
	body.term-bottle-size.woocommerce-page.tax-product_cat li.post-2206 a img,
	body.term-bottle-size.woocommerce-page.tax-product_cat li.post-2207 a img
	{margin-bottom:-10px;}
}	
@media (min-width:1100px) {
	body.term-large-wine-racks.woocommerce-page.tax-product_cat li.post-2207 a img
	{margin-bottom:-55px;}
	
	body.term-bottle-size.woocommerce-page.tax-product_cat li.post-2206 a img,
	body.term-bottle-size.woocommerce-page.tax-product_cat li.post-2207 a img
	{margin-bottom:-30px;}
	
}